Debian: 'icecast-server' Multiple vulnerabilities
Posted by LinuxSecurity.com Team   
Debian The i386 package mention in the DSA-089-1 advisory was incorrectlycompiled and will not run on Debian GNU/Linux potato machines. Thishas been corrected in version 1.3.10-1.1.

------------------------------------------------------------------------
Debian Security Advisory DSA-089-2                   security@debian.org 
http://www.debian.org/security/                         Wichert Akkerman
January 21, 2002
------------------------------------------------------------------------


Package        : icecast-server
Problem type   : remote exploit (and others)
Debian-specific: no

In Debian Security Advisory DSA-089-1 we reported that icecast-server
has several security problems. For details please see that advisory.

The i386 package mention in the DSA-089-1 advisory was incorrectly
compiled and will not run on Debian GNU/Linux potato machines. This
has been corrected in version 1.3.10-1.1.


wget url
        will fetch the file for you
dpkg -i file.deb
        will install the referenced file.


Debian GNU/Linux 2.2 alias potato
---------------------------------

  Potato was released for alpha, arm, i386, m68k, powerpc and sparc.
  This advisory only updates the i386 package.

  Intel IA-32 architecture:
     
http://security.debian.org/dists/stable/updates/main/binary-i386/icecast-server_1.3.10-1.1_i386.deb
      MD5 checksum: 6777c4acf5c95daf691597ed5b9ee502

  This package will be moved into the stable distribution on its next
  revision.

For not yet released architectures please refer to the appropriate
directory  ftp://ftp.debian.org/debian/dists/sid/binary-$arch/ .

--
----------------------------------------------------------------------------
apt-get: deb  http://security.debian.org/ stable/updates main
dpkg-ftp:  ftp://security.debian.org/debian-security dists/stable/updates/main
Mailing list: debian-security-announce@lists.debian.org